Kepler - Bug #1890

Add query builder to generic db actor
01/20/2005 10:54 AM - Efrat Jaeger

Status: In Progress Start date: 01/20/2005
Priority: Normal Due date:

Assignee: Efrat Jaeger % Done: 0%
Category: data access Estimated time: 0.00 hour
Target version: 3.X.Y Spent time: 0.00 hour
Bugzilla-ld: 1890

Description

Modify the db actor to populate the query builder schema and use it through
the look inside option. Find out how to access MS Access schema in java
(Michael Finch?).

History

#1 - 02/25/2005 05:00 PM - Efrat Jaeger

Requires additional design of the Database connection and query components and
a notification when all authentication parameters have been set to connect to
the database and populate the schema information.

#2 - 10/17/2005 11:06 AM - Efrat Jaeger
Query builder is now available through the the generic db query actor.

Still need to find out how to to access MS Access schema in java.

#3 - 03/22/2006 03:40 PM - Chad Berkley

since efrat is on leave, i'm moving this to post 1.0

#4 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 1890
